XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_randr_notify_data_t Union Reference
XCB RandR API

xcb_randr_notify_data_t More...

`#include <randr.h>`

Collaboration diagram for xcb_randr_notify_data_t:
[legend]

## Data Fields

xcb_randr_crtc_change_t | cc
xcb_randr_output_change_t | oc
xcb_randr_output_property_t | op

## Detailed Description

xcb_randr_notify_data_t

The documentation for this union was generated from the following file:

- randr.h